<header class="bg-info text-white">
  <div class="container">{{ title }}</div>
</header>
<section class="main-content-wrap">
  <div class="container">
    <router-outlet></router-outlet>
  </div>
</section>
